<head>
	<title>Add Products</title>
	<link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024 crop.png" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="../../assets/css/bootstrap.min.css" rel="stylesheet">
	<link href="../../assets/css/home.css" rel="stylesheet">
	<link href="../../assets/css/style.css" rel="stylesheet">
	<link href="../../assets/css/index.css" rel="stylesheet">
	<link href="../../assets/css/responsive.css" rel="stylesheet">
	<link href="../../assets/css/increase/decrease.css" rel="stylesheet">
	<link rel="stylesheet" href="../../assets/css/custom_datatable.css">
	<link rel="stylesheet" href="../../assets/css/dataTables.bootstrap4.css">
	<!-- fontawesome icon link -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- font family link -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
		integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<!-- js links -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<!-- date picker links -->
	<link rel="stylesheet" href="../../assets/css/datepicker.css">
	<link rel="stylesheet" href="../../assets/css/jquery.datetimepicker.css">
	<script src="../../assets/js/main.js"></script>
	<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script> -->
	<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script> -->
	<script src="../../assets/js/datepicker.js"></script>
	<!-- time picker links -->
	<link href="https://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">
	<link href="../../assets/css/mdtimepicker.css" rel="stylesheet" type="text/css">
	<script src="../../assets/js/mdtimepicker.js"></script>
	<!-- modal links -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
	<!-- editor links -->
	<script src="../../assets/tinymce/tinymce.min.js"></script>
	<script src="../../assets/js/jquery.datetimepicker.full.min.js"></script>
</head>
<body class="bg-white">
    <nav class="navbar--modifier navbar-expand navbar-light">
		<!-- <span class="Hamburger">
			<span class="line1"></span>
			<span class="line2"></span>
			<span class="line3"></span>
		</span> -->



        <a class="navbar-brand  user-profile-img--modifier"  href="#">
            <img src="../../assets/images/dummy/eco.png">
        </a>

        <ul class="navbar-nav ml-auto my-auto pr-4">
            <li class="list-inline-item action-menu-dropdown">
                <div class="user-profile-img">
                    <a href="#" class="">
                        <img src="../../assets/images/img-profile.png"> RexSolution
                    </a>
                    <ul class="list-style-none action-menu user-block sm-dropdown">
                        <li class="">
                            <a class="text-blackish-light text-14" data-toggle="modal"
                                data-target="#reject-request">Logout</a>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>

    </nav>


    <!--Side bar-->
	
    
        <div class="sidebar--modifier cart--modifier--menu">
            <div class="container-fluid">
               
                <div class="row">
                    <div class="col-12 px-0">
						<div class="box-shadow--cart">
                            <a class="close-cart" id="close-cart"><img src="../../assets/images/cancel.png" alt=""></a>

							<h4>
								<span class="">Categories</span>  
							</h4>
                        <div class="sidebar-accordian sidebar-cart--modifier ">
							
                            <div class="side-menus-list pt-0">
								
                                <!-- Contenedor -->
                                <ul id="accordion" class=" accordion">
									
                                    <li class="sidebar-menu sidebar-menu--modifier  ">
                                        <a class="link text-16 text-light-pink" href="manager.html">
                                            <span class="svg-block">
                                            </span>
                                            Footwear
                                        </a>
                                    </li>
                                    <li class="sidebar-menu sidebar-menu--modifier cart-dashboard-active">
                                        <a class="link text-16 text-light-pink" >
                                            <span class="svg-block">
                                            </span>
                                            Culnry
                                        </a>
                                    </li>
                                    
                                    <li class="sidebar-menu  sidebar-menu--modifier">
										<a class="link text-16 text-light-pink" href="#">
                                            <span class="svg-block">
                                            </span>
                                            Makeup
                                        </a>
                                    </li>
                                    <li class="sidebar-menu sidebar-menu--modifier">
                                        <a class="link text-16 text-light-pink" href="driver.html">
                                            <span class="svg-block">
                                            </span>
                                            Googles
                                        </a>
                                    </li>
                                    
    
                                    <li class="sidebar-menu sidebar-menu--modifier">
                                        <a class="link text-16 text-light-pink" href="branches.html">
                                            <span class="svg-block">
                                            </span>
                                            Kitchen 
                                        </a>
                                    </li>
                                    <li class="sidebar-menu sidebar-menu--modifier" >
                                        <a class="link text-16 text-light-pink" href="settings.html">
                                            <span class="svg-block">
                                            </span>
                                            Furniture
                                        </a>
                                    </li>
                                    <li class="sidebar-menu sidebar-menu--modifier">
                                        <a class="link text-16 text-light-pink" data-toggle="modal" data-target="#reject-request">
                                            <span class="svg-block">
                                            </span>
                                            Watches
                                        </a>
                                </ul>
                            </div>
						</div>
						</div>
                    </div>
                </div>
            </div>
       
    	</div>
    <div class="container-fluid  main-container">
		<div class="row row-streched">
			<!-- end side bar -->
			<div class="col-12">
                <div class="container-fluid dashboard-content-padding">
					<div class="row row-space dashboard-head-row ">
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-12 col-lg-12 col-space text-center ">
			
							<div class="head">
								<h2 class="text-blackish">Cart</h2>
							</div>
                           
						</div>
					</div>
                </div>
                
                <div class="row content-head-row bottom-border ">
				<div class="container-fluid dashboard-container dashboard-content-padding ">
					
						<div class=" col-12">
							<div class="label-text bottom-border cart-label">
                                <h4>Product Details</h4>
                                <span class="Hamburger cart-hamburger">
                                   <a>+ View Cart</a>
                                </span>
                            </div>
                          
						</div>
						<div class="col-12 mt-4 ">
							<ul class="cart-items-select">
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#234 &nbsp;</span><span class="text-black">A5-Jordan</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#233 &nbsp;</span><span class="text-black">A6-Jordan</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#236 &nbsp;</span><span class="text-black">A8-Jordan</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#237 &nbsp;</span><span class="text-black">A10-windy</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#238 &nbsp;</span><span class="text-black">A2-Jazzy</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#239 &nbsp;</span><span class="text-black ">A35-Jordan2</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
								<li class="cart-item-select-list">
									<div class="cart-item-select-list-product"><span class="text-black">#234 &nbsp;</span><span class="text-black">A5-Jordan</span>  </div> 
									<div class="cart-item-select--removed"><a href="#" class="btn-xs"><img  src="../../assets/images/cancel.png" alt=""></a> </div>
								</li>
							</ul>
                        </div>
                        <div class="col-12 mt-4">
                            <div class="label-text">
                                <h4>
                                    <span class="categor-name--head">Category</span> : <span class="text-black">Culnary</span>
                                </h4>
                            </div>
                        </div>  
						<div class="col-12">
							<!-- <div class="table-responsive">
								<table class="table table-hover">
													<thead class="table-head table-head-cart" >
														<tr>
															
															<th>Product Image</th>
															<th>Product</th>
															<th class="w-25">Quantity</th>
															<th class="w-25">Total</th>
														</tr>
													</thead>
													<tbody class="table-body table-body-cart">
														<tr>
																		
															<td>
																<div class="order-table-image">
																	<img src="../../assets/images/images.jpg" alt="">	
																</div> 
															</td>
                                                            <td>
																	<span class="text-light-pink text-12">#234 &nbsp;  </span>  A5-Jordan
                                                            </td>
															<td>
                                                                <div class="form my-auto">
																	<form id="cart-form">
																		<div class="value-button" id="decrease" onclick="decreaseValue1()" value="Decrease Value"><img src="../../assets/images/minus.png" alt=""></div>
																		<input type="number" id="number1" value="0" />
																		<div class="value-button" id="increase" onclick="increaseValue1()" value="Increase Value"><img src="../../assets/images/plus.png" alt=""></div>
																	</form>
                                                                </div>
															</td>
															<td class="w-25">
																5
															</td>
														</tr>
														<tr>
																			
																<td>
																	<div class="order-table-image">
																		<img src="../../assets/images/images.jpg" alt="">	
																	</div> 
																</td>
																<td><span class="text-light-pink text-12">#234 &nbsp;  </span>  A5-Jordan</td>
																<td>
																	<div class="form my-auto">
																		<form id="cart-form">
																			<div class="value-button" id="decrease" onclick="decreaseValue()" value="Decrease Value"><img src="../../assets/images/minus.png" alt=""></div>
																			<input type="number" id="number" value="0" />
																			<div class="value-button" id="increase" onclick="increaseValue()" value="Increase Value"><img src="../../assets/images/plus.png" alt=""></div>
																		</form>
																	</div>
																</td>
																<td>
																3
																</td>
														</tr>
													</tbody>
								</table>
							</div> -->
                            <div class="row">
                                <div class="col-12 col-sm-6 col-md-6 col-lg-3">
                                    <div class="card" >
                                        <div class="box">
                                                <img class="card-img-top" src="../../assets/images/dummy/eco-1024 crop.png" alt="Card image cap">
                                            <div class="text">
                                                <h4>Casual Shirts <span>( 6 )</span></h4>
                                            </div>
                                        </div>
                                       
                                        <div class="card-body">
                                        
                                            <div class="row product-details-card my-auto">
                                                <div class="col-5 col-lg-12 col-xl-5 p-0">
                                                    <div class="text-footer text-left">
                                                        <p class="m-0">XYZ-123</p>
                                                      </div>
                                                    </div>
                                                <div class=" col-7 col-lg-12 col-xl-7 increment-decrement-input text-right p-0">
                                                        <form class="m-0">
                                                            <span class="value-button value-button--modifier quantity__minus" id="decrease"  value="Decrease Value"><img src="../../assets/images/minus.png" alt=""></span>
                                                            <input type="number" id="number1" class="number-modifier quantity__input" value="0" />
                                                            <span class="value-button value-button--modifier quantity__plus" id="increase" value="Increase Value"><img src="../../assets/images/plus.png" alt=""></span>
                                                        </form>
                                                    </div>
                                                </div>
                                                  

                                                
                                               
                                              
                                          
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-6 col-md-6 col-lg-3">
                                    <div class="card" >
                                        <div class="box">
                                                <img class="card-img-top" src="../../assets/images/dummy/shite-barc.png" alt="Card image cap">
                                            <div class="text">
                                                <h4>Casual Shirts <span>( 6 )</span></h4>
                                            </div>
                                        </div>
                                       
                                        <div class="card-body">
                                        
                                            <div class="row product-details-card my-auto">
                                                <div class="col-5 col-lg-12 col-xl-5 p-0">
                                                    <div class="text-footer text-left">
                                                        <p class="m-0">XYZ-123</p>
                                                      </div>
                                                    </div>
                                                <div class=" col-7 col-lg-12 col-xl-7 increment-decrement-input text-right p-0">
                                                        <form class="m-0">
                                                            <span class="value-button value-button--modifier  quantity__minus" id="decrease"  value="Decrease Value"><img src="../../assets/images/minus.png" alt=""></span>
                                                            <input type="number" id="number1" class="number-modifier quantity__input" value="0" />
                                                            <span class="value-button value-button--modifier quantity__plus" id="increase"  value="Increase Value"><img src="../../assets/images/plus.png" alt=""></span>
                                                        </form>
                                                    </div>
                                                </div>
                                                  

                                                
                                               
                                              
                                          
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-6 col-md-6 col-lg-3">
                                    <div class="card" >
                                        <div class="box">
                                                <img class="card-img-top" src="../../assets/images/dummy/white-shirt.png" alt="Card image cap">
                                            <div class="text">
                                                <h4>Casual Shirts <span>( 6 )</span></h4>
                                            </div>
                                        </div>
                                       
                                        <div class="card-body">
                                        
                                            <div class="row product-details-card my-auto">
                                                <div class="col-5 col-lg-12 col-xl-5 p-0">
                                                    <div class="text-footer text-left">
                                                        <p class="m-0">XYZ-123</p>
                                                      </div>
                                                    </div>
                                                <div class=" col-7 col-lg-12 col-xl-7 increment-decrement-input text-right p-0">
                                                        <form class="m-0">
                                                            <span class="value-button value-button--modifier quantity__minus" id="decrease" ><img src="../../assets/images/minus.png" alt=""></span>
                                                            <input type="number" id="number1" class="number-modifier quantity__input" value="0" />
                                                            <span class="value-button value-button--modifier quantity__plus" id="increase" ><img src="../../assets/images/plus.png" alt=""></span>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                                <div class="col-12 col-sm-6 col-md-6 col-lg-3">
                                    <div class="card" >
                                        <div class="box">
                                                <img class="card-img-top" src="../../assets/images/shoes.jpg" alt="Card image cap">
                                            <div class="text">
                                                <h4>Casual Shirts <span>( 6 )</span></h4>
                                            </div>
                                        </div>
                                       
                                        <div class="card-body">
                                        
                                            <div class="row product-details-card my-auto">
                                                <div class="col-5 p-0">
                                                    <div class="text-footer text-left">
                                                        <p class="m-0">XYZ-123</p>
                                                      </div>
                                                    </div>
                                                <div class=" col-7 increment-decrement-input text-right p-0">
                                                        <form class="m-0">
                                                            <span class="value-button value-button--modifier quantity__minus" id="decrease"  value="Decrease Value"><img src="../../assets/images/minus.png" alt=""></span>
                                                            <input type="number" id="number1" class="number-modifier quantity__input" value="0" />
                                                            <span class="value-button value-button--modifier quantity__plus" id="increase"  value="Increase Value"><img src="../../assets/images/plus.png" alt=""></span>
                                                        </form>
                                                    </div>
                                                </div> 
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
						<div class="col-12">
							<ul class="list-style-none text-center text-sm-right">
								<li class="list-inline-item list-inline-item--cart-modifier">
									<div class="btn-filed  btn-space">
										<a href="#" class="btn btn-red-sm  bt-cart--modifier default-properties">Update Cart</a>
									</div>
								</li>
							</ul>
						</div>
						
						
						<!--<div class="col-12 pt-4">
							<ul class="list-style-none text-center">
								<li class="list-inline-item">
									<div class="btn-filed text-center btn-space btn-space-accept">
										<a href="" class="btn btn-green-lg btn-hover bt-cart--modifier">Accept</a>
									</div>
								</li>
								<li class="list-inline-item">
									<div class="text-center btn-space btn-space-reject">
										<a href="#" class="btn btn-blue-lg btn-hover bt-cart--modifier">Reject</a>
									</div>
								</li>
							</ul>
						</div> -->
					</div>
				</div>
            </div>
		</div>
	</div>
	<!--logout  modal -->
	<div class="modal fade" id="reject-request">
		<div class="modal-dialog">
			<div class="modal-content modal-field">
				<div class="modal-header">
					<h4 class="text-red text-20 text-weight-600">Logout</h4>
				</div>
				<form action="login.html" method="post" accept-charset="utf-8">

					<div class="modal-body">
						<p class="text-light-grey">
							Do you want to Logout?
						</p><br>

					</div>
					<div class="modal-footer">
						<a class="text-14 btn btn-reject" data-dismiss="modal">NO</a>

						<a href="../registration/login.html" type="submit" id="btn-green" class="btn btn-green">YES</a>
					</div>
				</form>
			</div>
		</div>
	</div>

</body>